Jump to content

Unreal Engine 5 support


Recommended Posts

@GGGuenni UE5 isn't expected to leave beta until at least 2022. It's not ready for production development and investing a lot of resources into developing a project in a beta version UE5 right now is a risky business decision at best (unless you are partnering with Epic) that does not follow best practices for the gaming industry (although I fully expect based on their 4.26 -> UE5 pipeline that the forward compatibility from the beta to the release version will be fairly robust). I think our guidance on Engines would generally to be to always stick to stable release versions in most situations.

Link to comment
Share on other sites

  • 1 month later...

I am having problems with the latest SDK 1.3.3.0  compiling into any version of UE from 4.24 - 5EA2 . I create a new project in all engines and then drop in the plugins folder to the project folder, restart the engine and it tells me to rebuild. I do and its then gives me this error. I try no rebuilding and it still crashes.  Does any one have a link to the older SDK files?SRSDKError2.jpg.877cd9c725f4f671cdd9c0ada354bfd3.jpgSRSDKError.jpg.eb4cdfc8beb30fd8a6b32bdee949d008.jpg

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...